DateTime::Format::Natural::Extract(3pm)

NAME
DateTime::Format::Natural::Extract - Extract parsable expressions from strings

SYNOPSIS
 Please see the DateTime::Format::Natural documentation.

DESCRIPTION
"DateTime::Format::Natural::Extract" extracts expressions from strings to be processed by the parse methods.

SEE ALSO
DateTime::Format::Natural

AUTHOR
Steven Schubiger <schubiger@cpan.org>

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

See <http://dev.perl.org/licenses/>